@media (max-width: 767px) {
  .banner .swiper1 .swiper-slide {
    height: 260px !important;
  }

  .jj_new ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .zysz .col-md-4 .caption {
    margin-bottom: 20px !important;
  }

  .szdw .swiper4 .swiper-slide p {
    display: block !important;
  }

  .xq_link .row .col-md-4 .caption {
    margin-bottom: 15px !important;
    height: 60px !important;
  }

  .zysz .caption {
    margin-bottom: 20px;
  }

  .sxjy .col-md-6 .caption {
    margin-bottom: 20px !important;
  }

  .sxjy ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .dekt .caption {
    margin-bottom: 15px !important;
  }

  /*关于首页图片固定高度，截去多余部分*/
  .sysx .sysx_img {
    height: 220px !important;
  }

  .zysz .zy_img {
    height: 168px !important;
  }

  .xq_hot .caption {
    height: 120px !important;
  }

  .szdw .swiper4 .col-md-5 .caption {
    height: 155px !important;
  }

  .sysx .sysx_img {
    height: 220px !important;
  }

  .ctm_img {
    height: 160px !important;
  }

  /*关于首页图片固定高度，截去多余部分*/
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner .swiper1 .swiper-slide {
    height: 440px !important;
  }

  .zysz .caption {
    margin-bottom: 20px;
  }

  /*关于首页图片固定高度，截去多余部分*/
  .sysx .sysx_img {
    height: 145px !important;
  }

  .zysz .zy_img {
    height: 385px !important;
  }

  .szdw .swiper4 .col-md-5 .caption {
    height: 157px !important;
  }

  .sysx .sysx_img {
    height: 145px !important;
  }

  /*关于首页图片固定高度，截去多余部分*/
}

@media (min-width: 991px) and (max-width: 1200px) {
  .banner .swiper1 .swiper-slide {
    height: 600px !important;
  }

  .xq_xyfc .row .caption span {
    padding-left: 50px !important;
    background-size: 40px 40px !important;
  }

  .xq_xyfc .row {
    margin: 0 -5px !important;
  }

  .xq_xyfc .row .col-md-4 {
    padding: 0 5px !important;
  }

  .xq_xyfc .row .caption span {
    height: 60px !important;
    line-height: 60px !important;
  }

  .szdw .swiper4 .swiper-slide h5 {
    margin-top: 0px !important;
  }

  .xq_link .caption {
    height: 80px !important;
  }

  /*关于首页图片固定高度，截去多余部分*/
  .sysx .sysx_img {
    height: 140px !important;
  }

  .zysz .zy_img {
    height: 243px !important;
  }

  .xq_hot .caption {
    height: 200px !important;
  }

  .szdw .swiper4 .col-md-5 .caption {
    height: 72px !important;
  }

  .sysx .sysx_img {
    height: 140px !important;
  }

  .ctm_img {
    height: 190px !important;
  }

  /*关于首页图片固定高度，截去多余部分*/
}

@media (min-width: 1401px) {
  .container {
    width: 1300px !important;
    padding: 0;
  }
}

@media (min-width: 1200px) and (max-width: 1440px) {
  .banner .swiper1 .swiper-slide {
    height: 600px !important;
  }
}

@media (min-width: 1440px) and (max-width: 1680px) {
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.container {
  transition: all 1s;
}

.banner {
  margin-top: -130px;
}

.banner .swiper1 .swiper-slide {
  height: 730px;
}

h3.h3_1 {
  color: #666464;
  position: relative;
  margin-bottom: 30px;
}

h3.h3_1:after {
  content: "";
  width: calc(100% - 110px);
  height: 1px;
  background: #ed7d31;
  right: 0;
  top: 50%;
  margin-top: -0.5px;
  position: absolute;
  z-index: 1;
}

h3.h3_1 a.fr {
  font-size: 14px;
  padding: 5px 15px;
  border: 1px solid #ed7d31;
  background: #fff;
  color: #ed7d31;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 2;
}

h3.h3_1 a.fr:after {
  content: "";
  width: 30%;
  height: 1px;
  background: #ed7d31;
  position: absolute;
  top: 50%;
  left: -30%;
  margin-top: -0.5px;
  transition: all 0.6s;
  z-index: 2;
  opacity: 0.6;
}

h3.h3_1 a.fr:hover:after {
  left: 100%;
}

h3.h3_11 {
  color: #002d54;
  position: relative;
  margin-bottom: 30px;
}

h3.h3_11:after {
  content: "";
  width: calc(100% - 250px);
  height: 1px;
  background: #ed7d31;
  right: 0;
  top: 50%;
  margin-top: -0.5px;
  position: absolute;
  z-index: 1;
}

h3.h3_11 a.fr {
  font-size: 14px;
  padding: 5px 15px;
  border: 1px solid #ed7d31;
  background: #fff;
  color: #ed7d31;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 2;
}

h3.h3_11 a.fr:after {
  content: "";
  width: 30%;
  height: 1px;
  background: #ed7d31;
  position: absolute;
  top: 50%;
  left: -30%;
  margin-top: -0.5px;
  transition: all 0.6s;
  z-index: 2;
  opacity: 0.6;
}

h3.h3_11 a.fr:hover:after {
  left: 100%;
}

h3.h3_11 ul {
  margin: 0;
  padding: 0;
  float: left;
}

h3.h3_11 ul li {
  list-style: none;
  float: left;
}

h3.h3_11 ul li a {
  text-decoration: none;
  color: #666464;
}

h3.h3_11 ul li.active a {
  color: #002d54;
}

h3.h3_11 ul li:nth-child(1) {
  padding-right: 10px;
  border-right: 2px solid #666464;
}

h3.h3_11 ul li:nth-child(2) {
  margin-left: 10px;
}

.jj_new {
  padding: 35px 0;
  padding-top: 20px;
}

.xq_jj p {
  line-height: 24px;
  color: #333;
  margin: 10px 0;
}

.cjgk.fade {
  display: none;
}

.cjgk.fade.active {
  display: block;
}

.cjgk .cjjj_li:last-child {
  margin-bottom: 0px;
}

.cjjj_li {
  margin-bottom: 20px;
}

.cjjj_li a {
  text-decoration: none;
  color: #333;
}

.cjjj_li .row {
  margin: 0 -8px;
}

.cjjj_li .col-md-2 {
  padding: 0 8px;
}

.cjjj_li .col-md-2 .caption {
  background: #113e91;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0;
  text-align: center;
  transition: all 0.3s;
}

.cjjj_li .col-md-2 .caption span {
  font-size: 14px;
  font-weight: normal;
  display: block;
  padding-top: 5px;
  border-top: 1px dashed #1353c6;
  margin-top: 4px;
  transition: all 0.3s;
}

.cjjj_li .col-md-10 {
  padding: 0 8px;
}

.cjjj_li .col-md-10 .caption h5 {
  font-weight: bold;
  transition: all 0.3s;
  margin-bottom: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #337ab7;
}

.cjjj_li .col-md-10 .caption p {
  margin-bottom: 0px;
  margin-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* .cjjj_li:hover .col-md-2 .caption span {
  border-top: 1px dashed #5f5730;
}

.cjjj_li:hover .col-md-2 .caption {
  background: #002d54;
  color: #fdd000;
}

.cjjj_li:hover .col-md-10 .caption h5 {
  color: #c1a74e;
} */

.zysz {
  padding-top: 40px;
  padding-bottom: 40px;
  /* background: url(../zq_images/xq_13.jpg) center top no-repeat;
  background-size: cover; */
}

h3.h3_2 {
  text-align: center;
  color: #ed7d31;
  position: relative;
  margin-bottom: 35px;
}

h3.h3_2:after {
  content: "";
  width: calc(50% - 95px);
  height: 1px;
  background: #ed7d31;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.5px;
}

h3.h3_2:before {
  content: "";
  width: calc(50% - 95px);
  height: 1px;
  background: #ed7d31;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.5px;
}

.zysz .caption {
  border-radius: 8px;
  overflow: hidden;
}

.zysz .caption .zy_text {
  background: #ed7d31;
  padding: 10px 30px;
}

.zysz .caption .zy_text h4 a {
  font-size: 22px;
  color: #fff;
  text-decoration: none;
}

.xq_hot .row {
  margin: 0 -2px;
}

.xq_hot .row .col-md-3 {
  padding: 0 2px;
}

.xq_hot .caption {
  position: relative;
  background: #fff;
}

.xq_hot .caption img {
  position: absolute;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  opacity: 0.5;
}

.xq_hot .caption span {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  padding: 0 5%;
  display: block;
  bottom: 50%;
  text-align: center;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  font-size: 18px;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.2);
  font-weight: bold;
  color: #002d54;
  z-index: 2;
  transition: all 0.3s;
}

.xq_hot .caption:hover span {
  bottom: 0;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  padding: 10px 5%;
  background: rgba(0, 45, 84, 0.7);
  color: #ffc000;
  font-size: 14px;
}

.xq_xyfc ul {
  margin: 0;
  padding: 0;
  background: #5b9bd5;
  color: #fff;
  padding: 10px 20px;
}

.xq_xyfc ul li {
  list-style: none;
  position: relative;
  padding-right: 90px;
  line-height: 24px;
}

.xq_xyfc ul li i {
  position: absolute;
  font-style: normal;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.xq_xyfc ul li a {
  display: block;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xq_xyfc ul li a b {
  margin-right: 10px;
}

.xq_xyfc .row .caption {
  border: 2px solid #ffc000;
  margin-top: 20px;
  text-align: center;
  transition: all 0.3s;
  color: #ffc000;
}

.xq_xyfc .row .caption a {
  color: #ffc000;
}

.xq_xyfc .row .caption span {
  padding-left: 64px;
  display: inline-block;
  height: 86px;
  line-height: 86px;
  font-size: 16px;
  transition: all 0.3s;
}

.xq_xyfc .row .col-md-4:nth-child(1) .caption span {
  background: url(../zq_images/xq_11.png) left center no-repeat;
}

.xq_xyfc .row .col-md-4:nth-child(2) .caption span {
  background: url(../zq_images/xq_22.png) left center no-repeat;
}

.xq_xyfc .row .col-md-4:nth-child(3) .caption span {
  background: url(../zq_images/xq_33.png) left center no-repeat;
}

.xq_xyfc .row .caption:hover {
  border: 2px solid #ed7d31;
  background: #ed7d31;
  color: #fff;
}

.xq_xyfc .row .caption:hover a {
  color: #fff;
}

.xq_xyfc .row .col-md-4:nth-child(1) .caption:hover span {
  background: url(../zq_images/xq_1.png) left center no-repeat;
}

.xq_xyfc .row .col-md-4:nth-child(2) .caption:hover span {
  background: url(../zq_images/xq_2.png) left center no-repeat;
}

.xq_xyfc .row .col-md-4:nth-child(3) .caption:hover span {
  background: url(../zq_images/xq_3.png) left center no-repeat;
}

.xq_link .caption {
  height: 108px;
  position: relative;
}

.xq_link .caption a {
  display: block;
  width: 100%;
  height: 100%;
}

.xq_link .caption:hover a span {
  color: #edf50d;
}

.xq_link .caption span {
  display: block;
  position: absolute;
  text-align: center;
  color: #fff;
  font-size: 18px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.xq_link .row .col-md-3:nth-child(1) .caption {
  background: #4292db;
  margin-bottom: 30px;
}

.xq_link .row .col-md-3:nth-child(2) .caption {
  background: #4472c4;
  margin-bottom: 30px;
}

.xq_link .row .col-md-3:nth-child(3) .caption {
  background: #2a57a6;
}

.xq_link .row .col-md-3:nth-child(4) .caption {
  background: #164599;
}

/* .xq_link .row .col-md-6:nth-child(5) .caption{ background:#264783;}
.xq_link .row .col-md-6:nth-child(6) .caption{ background:#264783;} */

.szdw_link {
  padding: 40px 0;
}

.szdw .swiper4 {
  padding-bottom: 30px;
}

.szdw .swiper4 .swiper-slide {
}

.szdw .swiper4 .swiper-pagination4 {
  bottom: 0;
  text-align: left;
}

.szdw .swiper4 .swiper-pagination4 .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #666464;
  opacity: 1;
  border-radius: 0px;
}

.szdw .swiper4 .swiper-pagination4 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ed7d31;
}

.szdw .swiper4 .swiper-slide h5 {
  font-size: 16px;
  color: #4c4948;
}

.szdw .swiper4 .swiper-slide h5 span {
  margin-left: 8px;
  color: #4cc2c4;
}

.szdw .swiper4 .swiper-slide p {
  line-height: 24px;
  color: #4c4948;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-bottom: 0px;
}

.hzhb {
  padding: 40px 0;
  padding-top: 0px;
}

.hzhb .swiper5 .swiper-slide h5 {
  margin-top: 20px;
  color: #333;
}

.hzhb .swiper5 .swiper-slide {
  text-align: center;
}

.hzhb .swiper5 .swiper-slide a {
  width: 100%;
  height: 90px;
  position: relative;
  display: block;
}

.hzhb .swiper5 .swiper-slide a img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.hzhb .swiper5 .swiper-button-prev5 {
  width: 21px;
  height: 37px;
  margin-top: -18.5px;
  background: url(../zq_images/zz.png) left top no-repeat;
}

.hzhb .swiper5 .swiper-button-next5 {
  width: 21px;
  height: 37px;
  margin-top: -18.5px;
  background: url(../zq_images/yy.png) left top no-repeat;
}

.sysx {
  padding: 40px 0;
  background: #eeeeee;
}

.sysx h3.h3_1 a.fr {
  background: #eeeeee;
}

.sysx .swiper3 .swiper-slide a {
  color: #4c4948;
  text-decoration: none;
  transition: all 0.3s;
}

.sysx .swiper3 .swiper-slide a h5 {
  text-align: center;
}

.sysx .swiper3 .swiper-slide:hover a {
  color: #ed7d31;
}

.sysx .swiper3 .swiper-button-prev3 {
  width: 21px;
  height: 37px;
  margin-top: -38.5px;
  background: url(../zq_images/z.png) left top no-repeat;
}

.sysx .swiper3 .swiper-button-next3 {
  width: 21px;
  height: 37px;
  margin-top: -38.5px;
  background: url(../zq_images/y.png) left top no-repeat;
}

.sxjy {
  padding: 40px 0;
}

.sxjy .sxjy_img {
  height: 204px;
  overflow: hidden;
}

.sxjy .caption .sxjy_text {
  background: #eee;
  padding: 10px 20px;
}

.sxjy .caption .sxjy_text h5 {
  color: #333;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sxjy .caption .sxjy_text p {
  color: #666;
  line-height: 24px;
  text-indent: 2em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.sxjy ul {
  margin: 0;
  padding: 0;
}

.sxjy ul li:last-child {
  margin-bottom: 0px;
}

.sxjy ul li {
  list-style: none;
  margin-bottom: 12px;
}

.sxjy ul li a {
  color: #4c4948;
  text-decoration: none;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  padding-right: 100px;
}

.sxjy ul li a span {
  color: #ed7d31;
  margin-right: 10px;
  transition: all 0.3s;
}

.sxjy ul li a i {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #4c4948;
  font-style: normal;
  transition: all 0.3s;
}

.sxjy ul li a:hover {
  color: #ed7d31;
}

.sxjy ul li a:hover i {
  color: #ed7d31;
}

/*关于首页图片固定高度，截去多余部分*/
.cjgk_cjjj .cjjj_img {
  height: 220px;
  overflow: hidden;
}

.sysx .sysx_img {
  height: 184px;
  overflow: hidden;
}

.zysz .zy_img {
  height: 249px;
  overflow: hidden;
}

.xq_hot .caption {
  height: 225px;
  overflow: hidden;
}

.szdw .swiper4 .col-md-5 .caption {
  height: 108px;
  overflow: hidden;
}

.sysx .sysx_img {
  height: 184px;
  overflow: hidden;
}

.ctm_img {
  height: 250px;
}

/*关于首页图片固定高度，截去多余部分*/
.szdw .swiper4 .swiper-slide {
  position: relative;
}

.szdw .swiper4 .swiper-slide p {
  line-height: 30px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  padding: 0 15px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.yszysz ul {
  margin: 0;
  padding: 0;
  border-right: 1px solid #dedede;
  width: 90%;
}

.yszysz ul li {
  list-style: none;
  margin: 30px 0;
}

.yszysz ul li a {
  line-height: 40px;
  padding-left: 80px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  margin-right: -3px;
  transition: all 0.3s;
}

.yszysz ul li:nth-child(1) a {
  background: url(../zq_images/yszy_1.png) left center no-repeat;
}

.yszysz ul li:nth-child(2) a {
  background: url(../zq_images/yszy_2.png) left center no-repeat;
}

.yszysz ul li:nth-child(3) a {
  background: url(../zq_images/yszy_3.png) left center no-repeat;
}

.yszysz ul li:nth-child(4) a {
  background: url(../zq_images/yszy_4.png) left center no-repeat;
}

.yszysz ul li:nth-child(5) a {
  background: url(../zq_images/yszy_5.png) left center no-repeat;
}

.yszysz ul li:nth-child(6) a {
  background: url(../zq_images/yszy_6.png) left center no-repeat;
}

.yszysz ul li:nth-child(7) a {
  background: url(../zq_images/yszy_7.png) left center no-repeat;
}

.yszysz ul li:nth-child(8) a {
  background: url(../zq_images/yszy_8.png) left center no-repeat;
}

.yszysz ul li:nth-child(1).active a {
  background: url(../zq_images/yszy_1111.png) left center no-repeat;
}

.yszysz ul li:nth-child(2).active a {
  background: url(../zq_images/yszy_2222.png) left center no-repeat;
}

.yszysz ul li:nth-child(3).active a {
  background: url(../zq_images/yszy_3333.png) left center no-repeat;
}

.yszysz ul li:nth-child(4).active a {
  background: url(../zq_images/yszy_4444.png) left center no-repeat;
}

.yszysz ul li:nth-child(5).active a {
  background: url(../zq_images/yszy_5555.png) left center no-repeat;
}

.yszysz ul li:nth-child(6).active a {
  background: url(../zq_images/yszy_6666.png) left center no-repeat;
}

.yszysz ul li:nth-child(7).active a {
  background: url(../zq_images/yszy_7777.png) left center no-repeat;
}

.yszysz ul li:nth-child(8).active a {
  background: url(../zq_images/yszy_8888.png) left center no-repeat;
}

.yszysz ul li.active a {
  border-right: 5px solid #113e91;
  color: #113e91;
}

.yszysz ul li:hover a {
  color: #113e91;
}

.szylist.fade {
  display: none;
}

.szylist.fade.active {
  display: block;
}

.szylist h4 {
  color: #113e91;
}

.szylist p {
  line-height: 24px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.szylist .yszy_xi {
  position: relative;
  height: 380px;
  overflow: hidden;
  margin-top: 20px;
}

.yszy_xi .yszy_xi_text {
  position: absolute;
  background: rgba(53, 92, 161, 0.85);
  color: #fff;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  padding-left: 5%;
  width: 40%;
  padding-top: 10%;
}

.yszy_xi .yszy_xi_text h3 {
  margin-bottom: 20px;
  background: linear-gradient(to bottom, #fff, #fff, #fff) no-repeat left bottom / 50px 3px;
  padding-bottom: 20px;
}

.yszy_xi .yszy_xi_text span {
  padding: 5px 20px;
  border: 1px solid #fff;
  border-radius: 24px;
  color: #fff;
  display: inline-block;
}
